<template>
  <div class="fullHistory-calendar">
    <img
      @click="click"
      class="fullHistory-calendar-img"
      :src="opened ? './icons/calendar.png' : './icons/calendar_grey.png'"
      alt="">
  </div>
</template>

<script>
  export default {
    name: "calendar",
    props: {
      opened: Boolean
    },
    methods: {
      click() {
        this.$emit('click');
      }
    }
  }
</script>
